/**** begin custom colors ****/
:root {
    --color-1: #533702;
    --color-2: #decdab;
    --color-3: #fcc425;
    --color-4: #fdd943;
    --color-5: #d4bf8e;
    --color-6: #b59854;
    --color-7: #f5f5f5;
    --color-8: #262626;
    --color-9: #f9f8f9;
    --gradient-gold: linear-gradient(to bottom, var(--color-4), var(--color-3)) !important;
    --gradient-dark: linear-gradient(to bottom, var(--color-2), var(--color-1)) !important;
}
/**** endof custom colors ****/



/**** begin custom background colors ****/
.bg-color-1 { background-color: var(--color-1) !important; }
.bg-color-2 { background-color: var(--color-2) !important; }
.bg-color-3 { background-color: var(--color-3) !important; }
.bg-color-4 { background-color: var(--color-4) !important; }
.bg-color-5 { background-color: var(--color-5) !important; }
.bg-color-6 { background-color: var(--color-6) !important; }
.bg-color-7 { background-color: var(--color-7) !important; }
.bg-color-8 { background-color: var(--color-8) !important; }
.bg-color-9 { background-color: var(--color-9) !important; }

.bg-gradient-gold { background-image: var(--gradient-gold) !important; }
.bg-gradient-dark { background-image: var(--gradient-dark) !important; }
.bg-gradient { background-image: linear-gradient(to bottom, var(--color-5), var(--color-6)) !important; }
/**** endof custom background colors ****/



/**** begin custom text colors ****/
.border-gold {
    border-color: var(--color-2);
    box-shadow: 0 0 5px 2px var(--color-8);
}
.btn {
    padding: 5px 10px;
    border: 0;
    border-radius: 8px;
    box-shadow: rgb(209 110 28 / 35%) 0 -25px 18px -14px inset, rgb(209 110 28 / 25%) 0 1px 2px, rgb(209 110 28 / 25%) 0 2px 4px, rgb(209 110 28 / 25%) 0 4px 8px, rgb(209 110 28 / 25%) 0 8px 16px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
/**** endof custom text colors ****/



/**** begin custom text colors ****/
.text-dark { color: var(--color-8) !important; }
/**** endof custom text colors ****/



/**** begin custom rtp-slot colors ****/
.yellow{
    background-color: #ffc107;
}
.green{
    background-color: #28a745;
}
.red{
    background-color: #dc3545;
}
/**** endof custom rtp-slot colors ****/
